[[VALIDATORS]]
public_key = "nHBQWjEK6DKgvK19RQiUxsCn442hwUEKfUTSW4oofRh5MFvzvavG"
attestation = "FC506F38B0570AFB8CCD5E9B6490DB6746D4389E3A978884D43C22B8B452CD41F4BF724EEFB5CFDDAE2B2CAF406413A3FDFA5B8BD3C5439538CB4946A6C07402"
network = "main"
owner_country = "SG"
server_country = "DE"
unl = "https://vl.ripple.com"
